ServerEvents.recipes(event => {







    //Moving Elevator
        event.shaped(
            Item.of('movingelevators:button_block', 1), 
            [
            'CAC',
            'CBC',
            'CCC'
            ],
            {
            A: 'minecraft:redstone',
            B: 'minecraft:ender_pearl',
            C: 'tfc:metal/ingot/black_steel'
            }
        )

        event.shaped(
            Item.of('movingelevators:display_block', 1), 
            [
                'CAC',
                'CBC',
                'CAC'
                ],
                {
                A: 'minecraft:redstone',
                B: '#forge:glass',
                C: 'tfc:metal/ingot/black_steel'
                }
        )

        event.shaped(
            Item.of('movingelevators:elevator_block', 1), 
            [
                'CAC',
                'CEC',
                'CDC'
            ],
            {
                A: 'minecraft:redstone',
                C: 'tfc:metal/ingot/black_steel',
                D: 'minecraft:piston',
                E: 'gtceu:basic_electronic_circuit'
            }
        )



})